package com.openhis.web.check.appservice;

import com.core.common.core.domain.R;
import com.openhis.web.check.dto.CheckPartDto;

public interface ICheckPartAppService {
    R<?> getCheckPartList();

    R<?> addCheckPart(CheckPartDto checkPartDto);

    R<?> removeCheckPart(Long code);

    R<?> updateCheckPart(CheckPartDto checkMethodDto);
}
